[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TMasterParamsDataLink.RefreshParamNames

Refresh the list of parameter names

## Declaration

Source position: db.pas line 1779

`public procedure TMasterParamsDataLink.RefreshParamNames; virtual;`

## Description

RefreshParamNames scans the Params property and sets the FieldNames property to the list of parameter names.

## See also

TMasterParamsDataLink.Params |  | Parameters of detail dataset.
TMasterDataLink.FieldNames |  | List of fieldnames that make up the master-detail relationship

Documentation generated on: Feb 26 2014